Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: 1 ... 5 6 7 8 [9]   Go Down
  Subject Started by Replies Views Last post
0 Members and 2 Guests are viewing this board.
[cpg 1,5.48] PHP does not support MYSQL jakesully 3 6868 Last post March 04, 2019, 10:52:43 pm
by jakesully
[Invalid]: Can Someone Help Me? septaboy5251 3 5849 Last post July 16, 2010, 06:34:56 pm
by phill104
[Invalid]: How can I find or edit my 'dbpass' for one of my galleries? thejflo 1 6409 Last post March 11, 2010, 07:12:14 am
by Joachim Müller
[Invalid]: Undefined variable during install aravot 7 19236 Last post April 26, 2013, 10:43:38 am
by Αndré
[Open] Undefiend index/varaible vesuvio 1 6169 Last post November 15, 2011, 12:25:24 pm
by Αndré
[Solved]: Coppermine doesn't display in IE8 robf 3 4268 Last post September 01, 2010, 09:23:45 am
by phill104
|Error Message svens3lions 4 9070 Last post November 11, 2015, 12:00:38 am
by svens3lions
Pages: 1 ... 5 6 7 8 [9]   Go Up

 

  • Normal Topic
  • Hot Topic (More than 25 replies)
  • Very Hot Topic (More than 50 replies)
  • Locked Topic
  • Sticky Topic
  • Poll

Page created in 0.027 seconds with 12 queries.